Subject: New Reply Received - Order #8421601717
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 05:09:30 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order #8421601717  Ticket comment <div>Thank you for your response, but simply it is not correct. You may check what is being advertised on your site. It does not say 10% off on the purchase of 40 KWD!</div>
<div><br></div>
<div>It reads:</div>
<div>KWD 10 off on spends of KWD 40, use code SPLASH30.</div>
<div> </div>
<div>I spent 40 KWD, typed the code in and it was working at the time when I placed my order. Later on it changed into the amount I paid.</div>
<div>I find this offer to be misleading.</div>
<div><br></div>
<div>Best regards,</div>
<div>Sanela Ahmic </div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 25, 2023 at 5:20, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2265932803"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5915724</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5915724<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sanela,<br><br>Thank you for getting in touch with Centrepoint.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience however, we would like to inform you that the offer discount is 10% when you use the code SPLASH30_kw, and as we have checked your order 8421601717 we can see that the 10% has been applied of amount KWD 4.03.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5915724